-- phpMyAdmin SQL Dump
-- version 4.8.5
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Jul 27, 2019 at 02:29 PM
-- Server version: 10.1.39-MariaDB
-- PHP Version: 7.3.5

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `proj1`
--

-- --------------------------------------------------------

--
-- Table structure for table `admin`
--

CREATE TABLE `admin` (
  `id` int(11) NOT NULL,
  `name` text NOT NULL,
  `email` varchar(40) NOT NULL,
  `password` varchar(40) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `admin`
--

INSERT INTO `admin` (`id`, `name`, `email`, `password`) VALUES
(1, 'nauman', 'nauman47@gmail.com', 'its47');

-- --------------------------------------------------------

--
-- Table structure for table `breakfast`
--

CREATE TABLE `breakfast` (
  `id` int(2) NOT NULL,
  `line1` varchar(70) NOT NULL,
  `line2` varchar(70) NOT NULL,
  `line3` varchar(70) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `breakfast`
--

INSERT INTO `breakfast` (`id`, `line1`, `line2`, `line3`) VALUES
(1, 'one pan-fried egg', 'whole-wheat toast', 'grilled tomatoes'),
(2, '1 cup of Greek yogurt', 'alf a cup of fruits, such as blueberries, raspberries, or chopped nect', 'For additional calories, add 1â€“2 oz of almonds or walnuts.'),
(3, '1 cup of whole-grain oats with cinnamon, dates, and honey', 'top with low-sugar fruits, such as raspberries', '1 oz of shredded almonds (optional)'),
(4, 'roasted anchovies in olive oil on whole-grain toast with a sprinkling ', 'a warm salad comprising 2 cups of steamed kale and tomatoes', ' '),
(5, '3 eggs with fruits', 'whole-wheat toast', ' '),
(6, 'one pan-fried egg', 'whole-grain pita bread', ' '),
(7, 'whole-grain oats with cinnamon, dates, and maple syrup', 'top with low-sugar fruits, such as raspberries or blackberries', ' ');

-- --------------------------------------------------------

--
-- Table structure for table `contactus`
--

CREATE TABLE `contactus` (
  `id` int(2) NOT NULL,
  `loc1` varchar(30) NOT NULL,
  `loc2` varchar(30) NOT NULL,
  `phone` varchar(11) NOT NULL,
  `email` varchar(40) NOT NULL,
  `facebook` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `contactus`
--

INSERT INTO `contactus` (`id`, `loc1`, `loc2`, `phone`, `email`, `facebook`) VALUES
(1, 'DHA phase 2 near jakranda club', 'Rawat Islamabad', '03005239460', 'creative.vision047@gmail.com', 'www.facebook.com/mybodybuilding');

-- --------------------------------------------------------

--
-- Table structure for table `dinner`
--

CREATE TABLE `dinner` (
  `id` int(2) NOT NULL,
  `line1` varchar(100) NOT NULL,
  `line2` varchar(70) NOT NULL,
  `line3` varchar(70) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dinner`
--

INSERT INTO `dinner` (`id`, `line1`, `line2`, `line3`) VALUES
(1, 'whole-grain pizza with tomato sauce, grilled veget', 'add low-fat cheese as toppings', 'For added calories, add some shredded chicken, ham, tuna, '),
(2, 'one portion of baked cod or salmon with garlic and black pepper to add flavor', 'one roasted potato with olive oil and chives', 'add some cheese'),
(3, 'ne-half of a cup of whole-grain pasta with tomato sauce', 'olive oil, and grilled vegetables', '1 tablespoon of Parmesan cheese'),
(4, '2 cups of steamed spinach with a sprinkling of lemon juice and herbs', 'one boiled artichoke with olive oil, garlic powder, and salt', ' '),
(5, 'whole-grain pizza with tomato sauce, grilled vegetables and low-fat cheese as toppings', 'a warm salad comprising 2 cups of steamed kale and tomatoes', ' '),
(6, 'roasted anchovies in olive oil on whole-grain toast with a sprinkling of lemon juice', 'a warm salad comprising 2 cups of steamed kale and tomatoes', 'grilled tomatoes'),
(7, ' cups of greens, such as arugula or spinach, with tomato, olives, and olive oil', 'a small portion of white fish', 'leftover vegetable stew from lunch');

-- --------------------------------------------------------

--
-- Table structure for table `equipment`
--

CREATE TABLE `equipment` (
  `id` int(11) NOT NULL,
  `name` text NOT NULL,
  `model` varchar(40) NOT NULL,
  `info` varchar(255) NOT NULL,
  `price` int(255) NOT NULL,
  `datee` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `equipment`
--

INSERT INTO `equipment` (`id`, `name`, `model`, `info`, `price`, `datee`) VALUES
(1, 'butterfly', 'bx-322', 'only 1 available', 13500, '2019-07-10 06:03:51'),
(2, 'precher', 'bm321', '2 available one is not functioning well', 5000, '2019-07-10 06:04:30'),
(3, 'abs master', 'ab-456', 'only 1 ', 14000, '2019-07-10 06:05:50'),
(4, 'treadmil', 'tdx-785', '5 are available all are working condition', 30000, '2019-07-10 06:06:49'),
(5, 'electric treadmil', 'td-876-gh', '3 available', 45000, '2019-07-10 06:07:25'),
(6, 'cardio', 'car-45', '3 available', 40000, '2019-07-10 13:44:35');

-- --------------------------------------------------------

--
-- Table structure for table `gold`
--

CREATE TABLE `gold` (
  `id` int(1) NOT NULL,
  `month_fee` varchar(30) NOT NULL,
  `membership_fee` varchar(30) NOT NULL,
  `access` varchar(30) NOT NULL,
  `facilities` varchar(30) NOT NULL,
  `pt` varchar(30) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `gold`
--

INSERT INTO `gold` (`id`, `month_fee`, `membership_fee`, `access`, `facilities`, `pt`) VALUES
(1, '4000', '3000 membership fee', 'access to all gym equipments', 'personal locker+spa', 'no personal trainer available');

-- --------------------------------------------------------

--
-- Table structure for table `lunch`
--

CREATE TABLE `lunch` (
  `id` int(2) NOT NULL,
  `line1` varchar(100) NOT NULL,
  `line2` varchar(70) NOT NULL,
  `line3` varchar(70) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `lunch`
--

INSERT INTO `lunch` (`id`, `line1`, `line2`, `line3`) VALUES
(1, '2 cups of mixed salad greens with cherry ', 'whole-grain pita bread', 'tomatoes and olives on top and a dressing of olive oil and vinegar'),
(2, 'whole-grain sandwich with grilled vegetables, such as eggplant, zucchini, bell pepper, and onion', 'To increase the calorie content, spread hummus or avocado on the bread', ' '),
(3, 'boiled white beans with spices, such as laurel, garlic.', '1 cup of arugula with an olive oil dressing and toppings of tomato', 'cucumber, and feta cheese'),
(4, 'roasted anchovies in olive oil on whole-grain toast with a sprinkling of lemon juice', 'a warm salad comprising 2 cups of steamed kale and tomatoes', ' '),
(5, 'roasted anchovies in olive oil on whole-grain toast with a sprinkling of lemon juice', 'a warm salad comprising 2 cups of steamed kale and tomatoes', 'tomatoes and olives on top and a dressing of olive oil and vinegar'),
(6, 'whole-grain pizza with tomato sauce, grilled vegetables and low-fat cheese as toppings', 'whole-wheat toast', ' '),
(7, 'stewed zucchini, yellow squash, onion, and potato in a tomato and herb sauce', ' ', ' ');

-- --------------------------------------------------------

--
-- Table structure for table `msb_box`
--

CREATE TABLE `msb_box` (
  `id` int(3) NOT NULL,
  `fname` text NOT NULL,
  `email` varchar(35) NOT NULL,
  `phn` varchar(30) NOT NULL,
  `msg` varchar(255) NOT NULL,
  `Date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `msg`
--

CREATE TABLE `msg` (
  `id` int(3) NOT NULL,
  `fname` text NOT NULL,
  `phn` varchar(12) NOT NULL,
  `email` varchar(30) NOT NULL,
  `sub` varchar(40) NOT NULL,
  `msg` varchar(225) NOT NULL,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `msg`
--

INSERT INTO `msg` (`id`, `fname`, `phn`, `email`, `sub`, `msg`, `date`) VALUES
(5, 'ali', 'nauman.672@g', '03000', '0000-00-00', 'kya student packae available ah', '2019-07-10 22:07:37'),
(6, 'nauman sajid', 'arslan758@gm', '03000200012', '0000-00-00', 'sir kya gym 24 hours open hoti ha', '2019-07-10 22:08:18'),
(7, 'arslan', 'arslan758@gm', '03000200012', 'hello', 'say some thing', '2019-07-11 04:05:23'),
(8, 'sulman', 'salman@gmail', '1234567890', 'my id', 'approve my id plz', '2019-07-11 04:06:46');

-- --------------------------------------------------------

--
-- Table structure for table `platinum`
--

CREATE TABLE `platinum` (
  `id` int(1) NOT NULL,
  `month_fee` varchar(30) NOT NULL,
  `membership_fee` varchar(30) NOT NULL,
  `access` varchar(40) NOT NULL,
  `facilities` varchar(40) NOT NULL,
  `pt` varchar(30) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `platinum`
--

INSERT INTO `platinum` (`id`, `month_fee`, `membership_fee`, `access`, `facilities`, `pt`) VALUES
(1, '6000', '5000', 'gold package+ Spa', 'personal locker & 5massage', 'personal trainer & rest room');

-- --------------------------------------------------------

--
-- Table structure for table `silver`
--

CREATE TABLE `silver` (
  `id` int(2) NOT NULL,
  `month_fee` varchar(30) NOT NULL,
  `membership_fee` varchar(30) NOT NULL,
  `access` varchar(30) NOT NULL,
  `facilities` varchar(30) NOT NULL,
  `pt` varchar(30) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `silver`
--

INSERT INTO `silver` (`id`, `month_fee`, `membership_fee`, `access`, `facilities`, `pt`) VALUES
(1, '3000', '2000 membership fee', 'access to all gym equipments', 'no personal locker+spa availab', 'no personal trainer');

-- --------------------------------------------------------

--
-- Table structure for table `trainer`
--

CREATE TABLE `trainer` (
  `id` int(11) NOT NULL,
  `name` text NOT NULL,
  `email` varchar(40) NOT NULL,
  `phone` varchar(40) NOT NULL,
  `cnic` varchar(15) NOT NULL,
  `age` int(2) NOT NULL,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `trainer`
--

INSERT INTO `trainer` (`id`, `name`, `email`, `phone`, `cnic`, `age`, `date`) VALUES
(12, 'nauman sajid', 'nauman.672@gmail.com', '03005239460', '17322-2121213-1', 23, '2019-07-10 06:13:16'),
(13, 'salman', 'salman@gmail.com', '03005239460', '17342-2121213-7', 21, '2019-07-10 06:13:55'),
(14, 'arslan', 'arslan758@gmail.com', '030052323', '1231-2121213-7', 23, '2019-07-10 06:14:43'),
(15, 'yousaf', 'yousaf@gmail.com', '03036541156', '12380-1212104-1', 45, '2019-07-10 06:15:35'),
(16, 'ali', 'ali3323@gmail.com', '0300 5232232', '12903-1212104-1', 35, '2019-07-10 06:16:37'),
(17, 'Awan', 'Awan_raza@gmail.com', '03036507953', '12903-1212104-5', 40, '2019-07-10 06:17:45'),
(18, 'Nasif', 'nasifKiyani@gmail.com', '03125909582', '18903-1212104-1', 32, '2019-07-10 06:18:51'),
(19, 'Ateeb Nisarr', 'Ateebnisar@gmail.com', '03036541156', '12380-1212195-5', 29, '2019-07-10 06:20:05'),
(20, 'Farhan', 'Farhan3112@gmail.com', '03212181912', '52403-1216104-1', 31, '2019-07-10 06:21:19'),
(21, 'nauman sajid', 'nauman.672@gmail.com', '03000', '', 0, '2019-07-11 00:44:56'),
(22, 'nauman sajid', 'nauman.672@gmail.com', '03000', '', 0, '2019-07-11 00:45:21');

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE `user` (
  `id` int(11) NOT NULL,
  `name` text NOT NULL,
  `email` varchar(30) NOT NULL,
  `password` varchar(30) NOT NULL,
  `gender` varchar(11) NOT NULL,
  `phone` varchar(11) NOT NULL,
  `pckg` varchar(15) NOT NULL,
  `status` int(2) NOT NULL,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`id`, `name`, `email`, `password`, `gender`, `phone`, `pckg`, `status`, `date`) VALUES
(1, 'nauman', 'nauman@gmail.com', '12345', 'male', '03005239460', 'silver', 0, '2019-07-12 07:38:58'),
(2, 'arslan', 'naumansajid47@gmail.com', '12345', 'male', '03005289460', 'gold', 0, '2019-07-12 07:39:33');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admin`
--
ALTER TABLE `admin`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `breakfast`
--
ALTER TABLE `breakfast`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `contactus`
--
ALTER TABLE `contactus`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `dinner`
--
ALTER TABLE `dinner`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `equipment`
--
ALTER TABLE `equipment`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lunch`
--
ALTER TABLE `lunch`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `msb_box`
--
ALTER TABLE `msb_box`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `msg`
--
ALTER TABLE `msg`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `trainer`
--
ALTER TABLE `trainer`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `admin`
--
ALTER TABLE `admin`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `breakfast`
--
ALTER TABLE `breakfast`
  MODIFY `id` int(2) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;

--
-- AUTO_INCREMENT for table `contactus`
--
ALTER TABLE `contactus`
  MODIFY `id` int(2) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `dinner`
--
ALTER TABLE `dinner`
  MODIFY `id` int(2) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;

--
-- AUTO_INCREMENT for table `equipment`
--
ALTER TABLE `equipment`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;

--
-- AUTO_INCREMENT for table `lunch`
--
ALTER TABLE `lunch`
  MODIFY `id` int(2) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;

--
-- AUTO_INCREMENT for table `msb_box`
--
ALTER TABLE `msb_box`
  MODIFY `id` int(3) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `msg`
--
ALTER TABLE `msg`
  MODIFY `id` int(3) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `trainer`
--
ALTER TABLE `trainer`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=23;

--
-- AUTO_INCREMENT for table `user`
--
ALTER TABLE `user`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
